@charset "utf-8";
@import url("import.css");

/*-----------------------------------------
	CSS information
	  file name:	index.css
	  style info:	only for index page
-----------------------------------------*/
#page_wrapper
		{
		width:100%;
		background:url(../images/LC_SLider_images_19.jpg) no-repeat center top fixed ;
		margin:0 auto;
		}

#wrapper
		{
		max-width:880px;
		width:100%;
		margin:0 auto;
		}
		
#header
		{
		background:url(../images/carbon-fibre-dark.jpg);
		padding:3% 0 2%;
		width:100%;
		text-align:center;
		}
		
#header h1
		{
		text-align:center;
		}	
			
#header img
		{
		width:100%;
		max-width:500px;
		}	
			
#content
		{
		background:url(../images/grunge.png) repeat-x top center;
		padding:20px;
		background-color:#ccc;
		}
		
h2
		{
		font-size:1.3em;
		color:#900;
		padding:0 0 1.2em;
		}
		
h3
		{
		color:#900;
		font-size:1.1em;
		padding:.5em 0 .8em;
		}
		
.ribbon
		{
		width:100%;
		}
		
.camera_fakehover
		{
		 box-shadow: 0 1px 5px 0 #4a4a4a;
 		}
		
.fluid_container
		{
		padding-bottom:2%;
		}

#share
		{
		clear:both;
		background:url(../images/carbon-fibre-lighter.jpg);
		padding:0 1.3em 1.5em;
		}
		
#facebook_s, #google_m
		{
		float:left;
		}
				
#facebook_s
		{
		margin-right:20px;
		}	

table
		{
		width:100%;
		max-width:300px;
		text-align:left;
		margin:0 0 2em 1em;
		line-height:2em;
		}
table th
		{
		vertical-align:top;
		}		
#footer
		{
		border-top:4px solid #900;
		background:#666;
		}		
		
#footer p
		{
		font-size:.8em;
		color:#CCC;
		text-align:center;
		padding:3em 0;
		margin:0;
		}
		
.camera_hover .camera_thumb, .camera_hover img, .camera_hover div, .camera_hover .thumb_arrow
		{
		display:none !important;
		visibility:hidden !important;
		position:absolute !important;
		}